body {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/background.jpg);
	background-color: #D9E9F6;
}
.container {
	box-shadow: 0px 2px 20px rgba(155,155,155,0.60);	
}
/* Banner and Top Nav */
#banner {
	position: relative;
	top: 0px;
	z-index: 50;
	overflow: hidden;
	}
#topnav {
	background-color: rgba(100,100,100,0.6);
	z-index: 75;
	top: 0px;
	position: absolute;
	width: 100%;
	height: 40px;
	font-size: 16px;
	color: #FFF;
	padding-top: 8px;
	}
.topnavlinks.pull-right.sep {
    border-right: 2px solid #fff;
}
#closebut {
    font-size: 2em;
    padding: 6px;


}
@media (max-width:736px) {
	#topnav {
		z-index: 175;
		height: 30px;
		padding-top: 3px;
		text-align:center;
	}
	#navholder #logo {
		margin-top: 30px;
		padding-bottom: 1px;
	}
	#sub_product {
	background-color: rgba(0,115,190,0.9);
	z-index: 200;
	top: 205px;
	position: absolute;
	width: 100%;
	color: #FFF;
	padding-left: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.ddmenu.pull-left {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
}
#topnav .topnavlinks {
	color: #FFF;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	text-shadow: 1px 1px #5d5d5d;
}
#topnav .topnavlinks.menutoggle{
    color: #003976;
    text-shadow: none;
}
.menutoggle {
    float: left;
    margin-left: 20px;
    z-index: 1200;
    position: absolute;
    padding: 2px 0px;
    border-radius: 4px;
    background-color: #D9E9F6;
    margin-top: 0px;
}
#navholder {
    display:none;
    overflow:hidden;
	background-color: #CCC;
	height: 430px;
	width: 360px;
	margin-left: 20px;
	z-index: 100;
	top: 0px;
	position: absolute;
	}
#navholder #logo {
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0072BC;
	padding-bottom:10px;
	}
.mainav {
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0072BC;
	line-height: 31px;
}
.mainav a {
	display: block;
	padding-left: 30px;
	font-weight:500;
	z-index: 200;
	letter-spacing: 0px;
	transition: background-color .5s, padding  1s, letter-spacing 1s;
	
	}
.mainav a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #0072BC;
	font-weight:500;
	padding-left: 50px;
	letter-spacing: .5px;
	}


/* SubNav */
#subnav {
	padding-top: 6px;

	background-color: #e2e2e2;
	min-height: 50px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#subnav .col-md-6 {
	padding-left: 24px;
	margin-bottom: 8px;
}
#subnav .col-md-6 h1 {
	font-size: 20px;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #0072BC;
}
@media (min-width:736px) {
#sub_product {
	background-color: rgba(0,115,190,0.7);
	z-index: 80;
	top: 155px;
	position: absolute;
	width: 100%;
	color: #FFF;
	padding-left: 380px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.ddmenu.pull-left {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
}

.ddmenu.pull-left a {
 color: #FFF;
}
.ddmenu.pull-left a:hover {
	text-decoration: none;
	text-shadow: 0px 0px 3px #FFFFFF;
}
/* Content */
#maincontent {
	background-color: #efefef;
	padding-top: 18px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#maincontent .col-md-9 #intro {
	background-color: #0072BC;
	color: #FFF;
	padding-right: 12px;
}
#intro .col-md-4 {
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#intro .col-md-4 .img.img-responsive.pull-left {
	padding-right: 8px;
}

#introtext h2 {
	font-size: 19px;
	font-weight: 500;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;	
}
#introtext h3 {
	font-size: 15px;
	font-weight: 500;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	line-height: 20px;
}
#nointro {
	background-color: #0072BC;
	color: #FFF;
	padding: 0px;
}
#nointro h3 {
	font-size: 19px;
	font-weight: 500;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 12px;	
}
/* SubSubNav */
.col-md-3 .subsubnav, .col-md-3 .subsubnavi, .col-md-3 .subsubnavphp, .col-md-3 .subsubnavc {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 12px;
}
#ata_engineering {
	border-bottom: none;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 12px;
}
#ata_atsep {
   padding-left: 20px; 
    font-size: .9em;
}
a.subsubnav , a.subsubnavi , a.subsubnavphp, a.subsubnavphpsub, a.subsubnavc {
	margin-left: 15px;
	color: #666;
}
a:hover.subsubnav, a:hover.subsubnavi, a:hover.subsubnavphp, a:hover.subsubnavphpsub, a:hover.subsubnavc   {
	text-decoration: none;
	background-image: url(../images/sub_nav.png);
	background-repeat: no-repeat;
}
.panel-info> .panel-heading {
	background-image: url(../images/accord.jpg);
	background-position: 0px -10px;
	margin: 0px;
	padding: 4px;
	border: 1px solid #069;
}
.panel.panel-info> .panel-heading.enq {
	margin: 0px;
	padding: 6px;
	border: 1px solid #0573BE;
	background-color: #005288;
	background-image: none;
	color: #FFF;
}
.panel-title > a:hover {
	text-decoration: none;	
	}

/* Moreinfo */
.conbreak {
	background-color: rgba(0,114,188,0.8);
	height: 4px;
	margin-bottom: 2px;
}
.container #moreinfo {
	background-color: #efefef;
	padding-top: 5px;
}
#moreinfo .col-md-4 {
	background-color: #c2c2c2;
	margin: 0px;
	padding: 0px;

}
#moreinfo .col-md-4 p {
	font-size: 13px;
	color: #000000;
	padding-top: 5px;
}
.col-md-4 .panela .back.card .btn.btn-info {
	width: 46%;

}

.back.card h4 {
color: #fff;	
	}

/* footer */
footer {
	background-color: #efefef;
}
#footbreak {
	background-color: rgba(100,100,100,0.6);
	height: 30px;
	margin-bottom: 10px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
}
#footerimg {
	background-color: #efefef;	
}
#footerimg .pull-right {
	padding-left: 35px;
	padding-bottom: 15px;
}
input:required:invalid {
	background-image: url(../images/required.png);
	background-repeat: no-repeat;
	background-position: right center;
}
input:required:valid {
	  border: 1px solid #090;
}

.helpblock {
	font-size: 12px;
	color: #900;
}
.helpblock1 {
	font-size: 15px;
	color: #900;
	border: 1px solid #900;
	margin: 3px;
	padding: 3px;
}
.table.table-striped.table-condensed tr td a:hover {
	cursor: help;
}
.dropdown-subnav {
	padding-left:10px; 
	margin-left:12px; 
	border-left: dashed 1px #0072BC;
}
.alt1 {
	background-color: rgba(255,255,255,0.4);
}
.alt2 {
	background-color: rgba(0,80,145,0.1);
}
.alt3 {
	background-color: rgba(255,255,255,0.2);
}
.alt4 {
	background-color: rgba(0,80,145,0.05);
}#wgsform {
	margin-left: 25px;
}.panel-heading {
	font-size: 18px;
}
.panel-welcome {
	box-shadow: 5px 5px 5px #B5B5B5;
}
.panel-body.panel-bckg {
	background-image: url(../images/panel_bckg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
a .socm{

    -webkit-transition: -webkit-transform .6s ease-in-out;
    -ms-transition: -ms-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    
    
}
a .socm:hover{
-webkit-transform: rotateY(360deg);
-webkit-transform-style: preserve-3d;
transform: rotateY(360deg);
transform-style: preserve-3d;
}#social {
	text-align: right;
}
	 #wordcloud {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTVlNWU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-radius: 5px;
	height: 280px;
	overflow: visible;
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border: 1px solid #CCC;
	padding: 5px;
	width:100%;
	}
.twitter {
	border: 1px solid #999;
	border-radius: 6px;
	background-color: #FFF;
	margin-bottom:6px;
	}.input-group.input-group-sm.search {
	margin: 0px;
	padding: 0px;
	max-width:290px;
}
.panela {
    height: 120px;
    margin: auto;
    position: relative;
}

.card {
    width: 100%;
    height: 100%;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}

.front {
    z-index: 2;
}

.back {
    z-index: 1;
    -webkit-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);  
    transform: rotateX(-180deg);  
}

.panela:hover .front {
    z-index: 1;
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.panela:hover .back {
    z-index: 2;   
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.back.card {
	background-color: #0072BC;
}
.front.card {
	background-color: #dcdcdc;
}
.list-group-item .lead {
	font-size:15px;
	}
#maincontent #srchdet {
	background-color: #FFF;
	border: 1px solid #999;
	border-radius: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom:20px;
	}
#closer {
	cursor: pointer;	
	}